@charset "utf-8";
.privacy-content {
	margin-top: clamp(2.5rem, -0.9562rem + 13.8249vw, 6.25rem);
	letter-spacing: 2px;
	line-height: 2;
	color: black;
}
.privacy-content-text {
	margin-bottom: 2.8125rem;
}
.privacy-content-text ol {
	list-style-position: outside;
	padding-left: .4rem;
}
.privacy-content-text li {
	margin-left: .4rem;
	text-indent: -1.1em;
	/* 番号の幅分を戻す */
	padding-left: 1.1em;
}
.privacy-content address {
	font-style: normal;
	letter-spacing: 1px;
}
/* ======================背景の装飾部分====================== */
.deco-1 {
	top: 14%;
	right: .2%;
}
.deco-2 {
	top: 57%;
	left: 3%;
}
/* ======================SP版====================== */
@media (max-width: 999px) {
	.deco-1 {
		right: 0;
	}
	.deco-2 {
		left: 0;
	}
}
@media (max-width: 650px) {
	.privacy-content {
		font-size: clamp(0.875rem, 0.675rem + 0.8vw, 1rem);
	}
	.privacy-content-text {
		margin-bottom: 1.875rem;
	}
}